View Issue Details

IDProjectCategoryView StatusLast Update
0005849Multi Theft Auto : San AndreasClientpublic2011-05-17 05:37
Reporterjack9267Assigned ToCazomino05 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0005849: Garages don't close when local player is inside it
Description

The garages don't close if the local player is inside it. This has caused problems with the LS server.

TagsNo tags attached.

Activities

Dr4x

2011-01-23 20:29

viewer   ~~0012709

1.1-unstable-2355

garage doors are controlled by server.
the context: we used to push buttons at the same time to open/close the door and it got stuck opened for me, but closed to jack, which is weird.
We don't know what could have caused the desync.

jack9267

2011-01-26 01:05

viewer   ~~0012756

I'll get some
Garage ids tomorrow Incase it's those
Garages

Mike_Traceur

2011-01-29 15:31

viewer   ~~0012818

best example: abadoned Airport

Picard

2011-05-17 04:05

updater   ~~0013422

Issue automatically marked as fixed by mantisbot ( Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=2687 )

Issue History

Date Modified Username Field Change